Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78126 - Installer crashed after doing a LBA compatible
Summary: Installer crashed after doing a LBA compatible
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 09:48 UTC by Alex
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 05:02:17 UTC


Attachments (Terms of Use)
dump (deleted)
2002-11-19 09:49 UTC, Alex
no flags Details

Description Alex 2002-11-19 09:48:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
trying to configure partitions manually

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.start Linux 7.3 installation
2.on the partitions program configuration screen message box requests
to make the HD LBA compatible, so I did, and it deleted all partitions
3.click back to select the partitions configuration program
4.select the second option (not auto, and not fdisk)
5.installation crash, output(in attachment)
	

Actual Results:  halt, reboot requested

Expected Results:  continue setting up partitions

Additional info:

Comment 1 Alex 2002-11-19 09:49:24 UTC
Created attachment 85544 [details]
dump

Comment 2 Jeremy Katz 2002-11-19 19:52:18 UTC
What did you initially select as your partitioning method (auto, disk druid, or
fdisk?)

Comment 3 Alex 2002-11-20 06:46:34 UTC
disk druid

Comment 4 Alex 2002-11-24 11:45:30 UTC
this computer was already dual booting Win98 + Win2000, and I wanted to
install Redhat Linux on it as well.

Comment 5 Jeremy Katz 2003-01-03 05:02:17 UTC
Looks fixed in CVS (and in 8.0 for that matter) by making sure that we always go
through a partitioning screen sanely.


Note You need to log in before you can comment on or make changes to this bug.